/*------------------------------------------------------------------
[Typography]

1. Font Families
2. Font Sizes
3. Line Height
4. Underline
5. Text Alignment
6. Font Weight
-------------------------------------------------------------------*/

/* Import Google Web Fonts */

@font-face{ 
	font-family: 'parachute_-_pfbaguesansprolight';
	src: url('fonts/parachute_-_pfbaguesanspro-light-webfont.eot');
	src: url('fonts/parachute_-_pfbaguesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/parachute_-_pfbaguesanspro-light-webfont.woff') format('woff'),
	     url('fonts/parachute_-_pfbaguesanspro-light-webfont.ttf') format('truetype'),
	     url('fonts/parachute_-_pfbaguesanspro-light-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'parachute_-_pfbaguesansprobold';
	src: url('fonts/parachute_-_pfbaguesanspro-bold-webfont.eot');
	src: url('fonts/parachute_-_pfbaguesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/parachute_-_pfbaguesanspro-bold-webfont.woff') format('woff'),
	     url('fonts/parachute_-_pfbaguesanspro-bold-webfont.ttf') format('truetype'),
	     url('fonts/parachute_-_pfbaguesanspro-bold-webfont.svg#webfont') format('svg');
}

/*------------------------------------------------------------------
[1. Font Families]
*/

html, body{
	font-family: 'parachute_-_pfbaguesansprolight', Arial, Helvetica, sans-serif;
	font:normal 16px/24px;
	}	

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
{
	font-family: 'parachute_-_pfbaguesansprolight', Arial, Helvetica, sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	text-align: left;
	}
	
h1 { font-size: 38px; line-height: 38px; margin-bottom: 15px !important; text-transform: uppercase; text-align: left; color: #FFF; }	
h2 { font-size: 26px; line-height: 26px; margin-bottom: 15px !important; text-align: left; color: #FFF; text-transform: uppercase; }	
h4 { font-size: 22px; line-height: 22px; margin-bottom: 15px !important; text-align: left; text-transform: uppercase; color: #FFF; }	

a {
    color: #008A94;
    text-decoration: none;
}

a:hover, a:focus {
    color: #005a61;
    text-decoration: none;
}

p {
	color: #FFF;
	text-align: left;	
	line-height: 24px;
}

p span.contactbold {
	font-family: 'parachute_-_pfbaguesansprobold','parachute_regular', helvetica, arial, sans-serif !important;
}


#home-page h2 { color: #FFF; }

.navbar a,
.pagination > li > a, 
.pagination > li > span,
.btn-default,
.cat-tag a,
.entry-header .meta-details a,
.widget .widget-title,
.page-title h1, 
.parallax-page .page-title h1, 
.page .page-title h1, 
.author .page-title h1,
.page-title h4, 
.parallax-page .page-title h4, 
.page .page-title h4, 
.author .page-title h4{
	font-family: 'parachute_-_pfbaguesansprolight', Arial, Helvetica, sans-serif;
	}
		
.page-title h1, .page-title h2, 
.parallax-page .page-title h1, 
.page .page-title h1, 
.author .page-title h1,
.navbar a,
.page-title h4, 
.parallax-page .page-title h4, 
.page .page-title h4, 
.author .page-title h4,
.btn-default,
.cat-tag a,
.entry-header .meta-details a,
.widget .widget-title{
	text-transform: uppercase;
	}	


/*------------------------------------------------------------------
[2. Font Sizes]
*/

.subpage-container .contents h2 {
    margin: 20px 0;
    font-size: 26px !important;
}

.subpage-container .contents p {
	font-size: 16px;
}

.subpage-container .contents h2, .subpage-container .contents h4, .subpage-container .contents p {
	color: #000;
}

#recent-projects .bx-controls .bx-pager-item .bx-pager-link{
	font-size: 0px;
	}	

.dropdown-menu > li > a span,
.wp-caption p.wp-caption-text{
    font-size: 10px;
	}
	
.tooltip,
.entry-header .meta-details a,
.cat-tag a{
	font-size: 11px;
	}	
	
.dropdown-menu > li > a,
.btn-default,
.widget_tag_cloud a{
	font-size: 16px !important;
	}	
	
.page-desc,
#portfolio-cat-filter li a span,
.widget .widget-title{
	font-size: 13px;
	}

#commentform #author, 
#commentform #email,
#commentform #url, 
#commentform textarea,
.comment-author .fn{
	font-size: 15px;
	}	
	
#portfolio-cat-filter .pagination > li > a, 
#portfolio-cat-filter .pagination > li > span,
.post_format:before{
	font-size: 16px;
	}
	
.pagination > li > a, 
.pagination > li > span{
	font-size: 18px;
	}	
	
.parallax-page .link,
.small-title .blog-post-title a, 
.small-title .blog-post-title,
.team-content h3,
#recent-projects .overlay .icon-align{
	font-size: 20px;
	}

.overlay i,
.blogpost .post-title{
	font-size:22px;
	}	


/*------------------------------------------------------------------
[3. Line Height]
*/

.wp-caption p.wp-caption-text {
	line-height: 1.5;
	}	
	
dt, dd{
	line-height: 2;
	}
		
.widget .widget-title{
	line-height: 20px;
	}	
			
.small-title .blog-post-title a, 
.small-title .blog-post-title,
.team-content h3{
	line-height: 26px;
	}

.blogpost .post-title{
	line-height: 27px;
	}
			
.post_format:before,
.overlay i{
	line-height: 50px;
	}


/*------------------------------------------------------------------
[4. Underline]
*/
	
.btn-default:hover,
.widget_tag_cloud a:hover,
.widget  tfoot a,
.parallax-portfolio h2 a:hover,
.entry-header a:hover{
	text-decoration: none;
	}	


/*------------------------------------------------------------------
[5. Text Alignment]
*/

.page-title,
#portfolio-cat-filter .pagination,
.related-items h2,
#portslider li,
.wp-caption,
.btn-group-wrap,
.overlay .icon-align,
.bx-pager,
.parallax-portfolio .slider li,
.parallax-portfolio #pager,
.team-pic,
.team-content h3, 
.team-content p, 
.team-group,
.member-social,
.error404,
.search-no-results,
.widget table,
.widget table th,
.overlay i,
.post_format:before,
.entry-thumbnail{
	text-align:left; 
	}

blockquote.left,
.widget_categories li{
	text-align: left;
	}

blockquote.right,
.parallax-portfolio .contents,
.widget_calendar caption {
	text-align: left;
	}


/*------------------------------------------------------------------
[6. Font Weight]
*/
	
#commentform label,
.widget .widget-title{
	font-weight: normal;
	}
